/* CSS sport */

body {background: url('/imgs/sekcia/sport/bg.png') 0 -30px fixed; background-color: #f4f4f4;}

.sporttab {padding: 0;	margin: 10px 0 5px 0;}
.sporttab a {margin: 0 1px 0 0;	padding: 0;	-moz-opacity: 0.8;	opacity: 0.8;	filter: alpha(opacity=80);}
.sporttab a:hover {-moz-opacity: 1;	opacity: 1;	filter: alpha(opacity=100);}
.sporttab a img {border: 0;	margin: 0;	padding: 0;}

.hs-headlines2 .box .title {color: #666666}
.menu-gr-s, .menu-gr-h, .menu-gr-f {display: none;}

/* sme2 */
.content-wrap.sections .box .content {height: auto;}

#submenu {
	background : #f5f5f5;
	padding: 0;
	margin: 0;
	padding: 9px 0 9px 20px;
}
#submenu li {
	display: inline-block;
	list-style: none;
	margin: 0 10px 0 0; 
}
#submenu li a {
	text-decoration: none;
	color: #949494;
}
#submenu li a:hover {
	color: black;
}
/*
#submenu li a.active {
	color: #D01313;
	font-weight: bold; 
}
*/
#submenu li.active a {
	color: #D01313;
	font-weight: bold; 
}






.content-wrap.tv.sport-video {
	overflow: hidden;
	position: relative;
}
.content-wrap.tv.sport-video .r-box {
	overflow: hidden;
}
.content-wrap.tv.sport-video .r-articles .item {
	width: 190px;
	text-align: center;
	float: left;
	border: none;
}
.content-wrap.tv.sport-video .r-articles .item a.image  {
	margin: auto;
	float: none;
	width: 90px;
	margin-bottom: 5px;
}
.content-wrap.tv.sport-video .r-articles .item > a {
	display: block;
	position: relative;
	height: 86px;
	overflow: hidden;
}
.content-wrap.tv.sport-video .r-articles .item a:hover {
	border: none;
}
.content-wrap.tv.sport-video .r-articles .item .wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url("/imgs/sme2/ico-play.png") center center no-repeat;
	display: block;
	opacity: 0.7;
}
.content-wrap.tv.sport-video .r-articles .item:hover .wrap {
	opacity: 1;
}
.content-wrap.tv.sport-video .r-articles .item .txt {
	padding: 5px 15px 0;
	margin: 0;
}
.content-wrap.tv.sport-video .r-articles .item .txt h3 {
	margin: 0;
}
.content-wrap.tv.sport-video .r-articles .item .txt a:hover {
	text-decoration: underline;
}
.content-wrap.tv.sport-video .r-articles .item .vphoto{ 
	width: 130px;  
	max-height: 86px;
}





.articles .item h2 a {font-size: 20px;}
/*.articles .item {border-bottom: none; padding: 10px 0;}*/
.content-wrap.sections .box .content .article .item {height: 104px;}
.content-wrap.sections .box .content .article .txt {}
.content-wrap.sections .box .content .article .txt {height: 104px;}
.content-wrap.sections .box .content .article p {line-height: 1.3em;}
.content-wrap.sections .box .content .article .item {padding: 0 0 13px 0;}





/*.top {border: none;}*/
.top .gaev-as-im {display: block; float: left; margin: 0 20px 0 0; }
.top h2 a {font-size: 26px;}
.top p {font-size: 16px; line-height: 20px;}
.top .topfoto {max-width: 300px;}

/* h1.claim, .h1-claim {top: 8px;right: 390px;} */
